Subject: bug#37154: 27.0.50; when replying to a message from a mailing list, error prevents replying

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Aug 2019 08:54:16 +0200

Uwe Brauer <[email-masked]> writes:

> But then supercite is quite old and (1993) maintainer is 
> ;; Maintainer: [email-masked]

Oh, Supercite is in Emacs?  I always assumed that it was out-of-tree.  I
guess that explains the peculiar popularity.  :-/

> So what do you say. 
>
> How can this problem be debugged?

I'm guessing that Supercite messes up the Message buffer somehow, but
I'm not familiar with how it works.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no